Subject: String Representation

From: Paul Sephton <[email-masked]>
Date: Thu, 11 May 2000 00:54:17 +0200 (GMT+0200)

Here's a nice short one-

How do I store a string (not a list of character codes) in a .pl source 
file in such a way that consult/1 reads it as a string?

Paul
_____________________________________________________________________________
Paul Sephton ([email-masked])                               INET Development
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Ever wondered if jumping out of the frying pan might actually be refreshing?
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~